<div Vali>est il valide ? : {{myForm.valid}}</div>
<div>est il invalide ? : {{myForm.invalid}}</div>
<div>{{myForm.get('name').errors | json}}</div>

<form [formGroup]="myForm" (ngSubmit)="sendForm()">
  <label>
    name
    <input type="text" formControlName="name"/>
    <em *ngIf="myForm.get('name').invalid">Le champ est obligatoire et doit fairez moins de 5 lettre</em>
  </label>
  <label>
    nombre de chambre
    <input type="number" formControlName="roomNumbers"/>
  </label>
  <label>
    <input type="checkbox" ng-checked="all" formControlName="pool">Piscine ?
  </label>
  <button type="submit">envoyer</button>
</form>
